RubyGems Navigation menu

genki-dsl_accessor 0.4.3

This plugin gives hybrid accessor class methods to classes by DSL like definition

Versions:

  1. 0.4.3 - April 24, 2013 (11.5 KB)
  2. 0.4.2 - February 03, 2013 (10.5 KB)

Runtime Dependencies (1):

  • optionize >= 0.1.0
  • Development Dependencies (1):

  • rspec >= 0
  • Owners:

    Authors:

    • genki

    SHA 256 checksum:

    2adfb0c85f3843214d3c4fbcb699bcd69075dd6ee0a1b3b7236961559dc811a2

    Total downloads 5,014

    For this version 2,928

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: